@media (min-width: 768px) {
section.end {
    display: flex;
align-items: flex-end;
    padding: 80px 0px !important;
    min-height: calc(100vh - 150px);
}
}

@media (max-width: 767px) {
section.end {
    padding: 40px 0px !important;
}

    section.end .lucent {
        background-color: rgba(0,0,0,0.25);
        color: rgba(255,255,255,0.7) !important;
    }

        section.end .lucent h1,
    section.end .lucent h2,
    section.end .lucent h3,
    section.end .lucent h4,
    section.end .lucent h5,
    section.end .lucent h6,
    section.end .lucent span{
                    color: rgba(255,255,255,0.9) !important;
        }
}